Publishing details

Changelog

liblim-plugin-zonalizer-perl (1.02-3~xenial+1) xenial; urgency=low

  * Package dependency fixes for Debian compatibility.

 -- Jerry Lundström <email address hidden>  Wed, 29 Jun 2016 10:16:56 +0200

Available diffs

Builds

Built packages

Package files